Bug 622287 - [abrt] crash in rhythmbox-0.12.8-4.fc13: InverseQ: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] crash in rhythmbox-0.12.8-4.fc13: InverseQ: Process /usr/libexec/rhyth...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:798fd46a4a8bf7b75175a5f2325...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 13:38 EDT by Charles R. Anderson
Modified: 2011-06-28 10:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.11 KB, text/plain)
2010-08-08 13:38 EDT, Charles R. Anderson
no flags Details

  None (edit)
Description Charles R. Anderson 2010-08-08 13:38:48 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment: Started rhythmbox with an Audio CD in the drive.  Then clicked on the Audio CD.
component: rhythmbox
crash_function: InverseQ
executable: /usr/libexec/rhythmbox-metadata
global_uuid: 798fd46a4a8bf7b75175a5f23257fa7aa2f71652
kernel: 2.6.34.2-34.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Charles R. Anderson 2010-08-08 13:38:50 EDT
Created attachment 437460 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:52:15 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Charles R. Anderson 2011-06-02 16:26:41 EDT
rhythmbox-metadata crashes all the time...lots of issues with it.
Comment 4 Bug Zapper 2011-06-28 10:49:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.